body					{font-family:Arial,Apple Gothic; font-size:12px; color:#000000; line-height:16px;
        			     margin-left: 0px; margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;
						 scrollbar-face-color: #e5e5e5; scrollbar-highlight-color: #FFFFFF; scrollbar-darkshadow-color: #FFFFFF; scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: #666666; overflow-x:hidden; overflow-y:auto; 
						}

td      			    {font-family:Arial,Apple Gothic; font-size:12px; color:#000000; line-height:16px}  
img					{border:none}


a.txrnd:link,a.txrnd:active,a.txrnd:visited {color:#00B2C5; text-decoration:underline; font-weight:bold;}
a.txrnd:hover { color:#00B2C5; text-decoration:underline; font-weight:bold;}

a.txrnd2:link,a.txrnd2:active,a.txrnd2:visited {color:#000000; text-decoration:none; }
a.txrnd2:hover	{ color:#E35B00; text-decoration:none; }

.ly_title 				{ font-size:12px; color:#FFFFFF; font-weight:bold;}





.space5				{padding:0 5 0 5}
.tx_bold_rnd		{font-size:12px; color:#00B2C5; font-weight:bold;}
.tx_strong		{font-size:12px; color:#008AAD; font-weight:normal; line-height:14px;}
.tx11_b				{font-size:11px; color:#00B2C5; font-weight:bold;}
.tx11_n				{font-size:11px; color:#000000; line-height:12px; font-weight:normal}
.tx_gray				{font-size:12px; color:#000000; line-height:14px; font-weight:normal}
.tx_red		{font-size:12px; color:#E50000; font-weight:normal; line-height:14px;}




/* v-space css */
.content_vs		{height:30px; } 

/* table01 css */
.TABLE_ALL  		{ border-top: 2px #5CADC0 solid; }
.TdTitle_L_C  		{ padding:5 3 3 3; background-color:#F9F9F9; text-align:center; color:#000000; border-right: 1px #EBEBEB solid; border-bottom: 1px #EBEBEB solid; font-weight: bold;}
.TdTitle_R_C 		{ padding:5 3 3 3; background-color:#F9F9F9; text-align:center; color:#000000; border-bottom: 1px #EBEBEB solid; font-weight: bold;}
.Td01_L_L  		{ padding:5 3 3 5; background-color:#F9F9F9; text-align:left; color:#000000; border-right: 1px #EBEBEB solid; border-bottom: 1px #EBEBEB solid;}
.Td01_L_C  		{ padding:5 3 3 3; background-color:#F9F9F9; text-align:center; color:#000000; border-right: 1px #EBEBEB solid; border-bottom: 1px #EBEBEB solid;}
.Td01_R_L  		{ padding:5 3 3 5; background-color:#F9F9F9; text-align:left; color:#000000; border-bottom: 1px #EBEBEB solid;}
.Td01_R_C  		{ padding:5 3 3 3; background-color:#F9F9F9; text-align:center; color:#000000; border-bottom: 1px #EBEBEB solid;}
.Td02_L_L  		{ padding:5 3 3 5; background-color:#FFFFFF; text-align:left; color:#000000; border-right: 1px #EBEBEB solid; border-bottom: 1px #EBEBEB solid;}
.Td02_L_C  		{ padding:5 3 3 3; background-color:#FFFFFF; text-align:center; color:#000000; border-right: 1px #EBEBEB solid; border-bottom: 1px #EBEBEB solid;}
.Td02_R_L  		{ padding:5 3 3 5; background-color:#FFFFFF; text-align:left; color:#000000; border-bottom: 1px #EBEBEB solid;}
.Td02_R_C  		{ padding:5 3 3 3; background-color:#FFFFFF; text-align:center; color:#000000; border-bottom: 1px #EBEBEB solid;}
.Td02_both_C 	{ padding:5 3 3 3; background-color:#FFFFFF; text-align:center; color:#000000; border-bottom: 1px #EBEBEB solid;}


/* table02 css */
.t_table_title  		{ font-size:11px; padding:5 0 5 10;	 background-color:#F9F9F9;	border-top: 1px #FFFFFF solid;	border-left: 1px #FFFFFF solid;	border-right: 1px #FFFFFF solid;	border-bottom: 1px #FFFFFF solid; font-weight:bold; font-size:11px; line-height:11px;}
.t_table_cont  		{ font-size:11px; color:#000000;  line-height:14px; padding:15 20 15 20; border-left: 1px #FFFFFF solid; border-right: 1px #FFFFFF solid;  border-bottom: 1px #FFFFFF solid; }
.t_table_cont1 	{ font-size:11px; padding:15 20 15 20; border-left: 1px #FFFFFF solid; border-right: 1px #FFFFFF solid;  }
.t_move		 		{ background-color:#FBFBFB; font-size:11px; padding:5 0 5 0;	 border-top: 1px #f7f7f7 solid;	border-left: 1px #f7f7f7 solid;	border-right: 1px #f7f7f7 solid;	border-bottom: 1px #f7f7f7 solid;}
.t_move2	 		{ font-size:11px; padding:5 5 5 5;	 border-top: 1px #ebebeb solid;	border-left: 1px #ebebeb solid;	border-right: 1px #ebebeb solid;	border-bottom: 1px #ebebeb solid;}
